/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, .ul, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.artists-list {
  display: flex;
  flex-wrap: wrap; }
  .artists-list .artist {
    flex-basis: 100%;
    margin-bottom: 40px; }
    @media only screen and (min-width: 414px) {
      .artists-list .artist {
        flex-basis: calc(50% - 40px);
        margin-right: 40px; } }
    @media only screen and (min-width: 768px) {
      .artists-list .artist {
        flex-basis: calc(33% - 40px);
        margin-bottom: 80px; } }
  .artists-list .pre-heading {
    border-bottom: 1px solid #16c5a6;
    color: #16c5a6;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: .2em;
    margin-bottom: 1em;
    padding-bottom: 1.5em;
    min-width: 100px;
    text-transform: uppercase; }
  .artists-list .heading {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: .025em;
    line-height: 1.2em;
    margin-bottom: .8em; }

.artists-list .carousel {
  margin-bottom: 20px; }
  @media only screen and (min-width: 768px) {
    .artists-list .carousel:hover .flickity-button {
      opacity: 1; } }
  .artists-list .carousel.is-fullscreen {
    z-index: 100; }
    .artists-list .carousel.is-fullscreen .carousel-cell {
      bottom: 0;
      margin-bottom: auto;
      margin-top: auto;
      top: 0; }
  .artists-list .carousel .carousel-cell {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 0;
    margin-right: 10px;
    padding-top: 100%;
    width: 100%; }
  .artists-list .carousel .flickity-button {
    color: #050a13;
    opacity: 0;
    transition: opacity .2s ease-out; }
  .artists-list .carousel .flickity-prev-next-button {
    height: 30px;
    width: 30px; }

.social-list {
  display: block; }
  .social-list .social {
    display: inline-block;
    margin-right: 15px; }
    @media only screen and (min-width: 768px) {
      .social-list .social {
        margin-right: 25px; } }
    .social-list .social .social-icon {
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      display: block; }
    .social-list .social .facebook {
      background-image: url("../img/social-facebook.png");
      height: 17px;
      width: 10px; }
    .social-list .social .instagram {
      background-image: url("../img/social-instagram.png");
      height: 17px;
      width: 17px; }
    .social-list .social .website {
      background-image: url("../img/social-website.png");
      height: 17px;
      width: 17px; }

.footer {
  background-color: #000;
  bottom: 0;
  color: #fff;
  position: fixed;
  right: 0;
  z-index: 2; }
  .footer .footer-link {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1; }

.show-info dt {
  color: #fc6a30;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: .2em;
  margin-bottom: 1.7em;
  text-transform: uppercase; }

.show-info dd {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5em; }

.show-info-list {
  padding: 20px 30px; }
  @media only screen and (min-width: 768px) {
    .show-info-list {
      padding: 40px 60px; } }
  .show-info-list li {
    display: inline-block; }
    .show-info-list li:first-child {
      margin-bottom: 20px;
      margin-right: 20px; }
      @media only screen and (min-width: 0) and (max-width: 767px) {
        .show-info-list li:first-child {
          margin-bottom: 20px; } }
      @media only screen and (min-width: 532px) {
        .show-info-list li:first-child {
          margin-bottom: 0;
          margin-right: 80px; } }

.gallery-main:hover .flickity-button {
  opacity: 1; }

.gallery-main.is-fullscreen {
  z-index: 100; }
  .gallery-main.is-fullscreen .gallery-cell {
    bottom: 0;
    margin-bottom: auto;
    margin-top: auto;
    top: 0; }

.gallery-main > .flickity-button {
  color: #050a13;
  opacity: 0;
  transition: opacity .2s ease-out; }

.gallery-cell {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 0;
  margin-right: 20px;
  padding-top: 60%;
  width: 100%; }

.gallery-nav {
  margin-top: 20px;
  padding: 0 60px; }
  @media only screen and (min-width: 0) and (max-width: 767px) {
    .gallery-nav {
      margin-bottom: 60px; } }
  .gallery-nav .flickity-button {
    background: #fc6a30; }
  .gallery-nav .flickity-prev-next-button {
    border-radius: 0;
    height: 100%; }
    .gallery-nav .flickity-prev-next-button.next {
      right: 0; }
    .gallery-nav .flickity-prev-next-button.previous {
      left: 0; }

.gallery-nav .gallery-nav-cell {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80px;
  margin-right: 20px;
  opacity: .5;
  transition: opacity .2s ease-out;
  width: 100px; }

.gallery-nav .gallery-nav-cell.is-nav-selected {
  opacity: 1; }

.close {
  position: relative;
  height: 50px;
  padding: 0 10px;
  width: 45px;
  z-index: 2; }
  @media only screen and (min-width: 768px) {
    .close {
      display: none; } }
  .close .line {
    background: #fc6a30;
    top: 25%;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-block;
    height: 2px;
    margin-bottom: 5px;
    position: absolute;
    transform-origin: center;
    width: 25px; }
    .close .line:first-child {
      transform: rotate(45deg); }
    .close .line:last-child {
      transform: rotate(-45deg); }

.hamburger {
  display: flex;
  flex-direction: column;
  margin-right: 25px;
  margin-top: 10px;
  position: relative;
  width: 20px;
  z-index: 2; }
  @media only screen and (min-width: 768px) {
    .hamburger {
      display: none; } }
  .hamburger .line {
    background: #fc6a30;
    display: inline-block;
    height: 2px;
    margin-bottom: 5px;
    width: 100%; }

.header {
  display: flex;
  margin-bottom: 30px;
  margin-left: -10px;
  padding-top: 20px; }
  @media only screen and (min-width: 768px) {
    .header {
      margin-bottom: 60px;
      padding-top: 40px; } }
  @media only screen and (min-height: 900px) {
    .header {
      margin-bottom: 120px; } }
  .header .logo {
    max-width: 70vw;
    position: relative;
    width: 350px;
    z-index: 3; }
    @media only screen and (min-width: 768px) {
      .home .header .logo {
        display: none; } }
    .header .logo img {
      width: 100%; }
  .header .main-nav--desktop {
    flex: 1; }

.main-nav--desktop .nav-list {
  display: flex;
  justify-content: flex-end;
  padding-right: 40px; }
  @media only screen and (min-width: 0) and (max-width: 767px) {
    .main-nav--desktop .nav-list {
      display: none; } }
  .main-nav--desktop .nav-list .nav-item {
    display: inline-block;
    margin-left: 80px; }
    .main-nav--desktop .nav-list .nav-item a {
      color: #fc6a30;
      font-size: 11px;
      font-weight: bold;
      letter-spacing: .2em;
      text-decoration: none;
      text-transform: uppercase;
      transition: color .2s ease-out; }
      .main-nav--desktop .nav-list .nav-item a.active, .main-nav--desktop .nav-list .nav-item a:hover {
        color: #16c5a6; }
      .artists .main-nav--desktop .nav-list .nav-item a.artists-nav {
        color: #16c5a6; }
      .directors .main-nav--desktop .nav-list .nav-item a.directors-nav {
        color: #16c5a6; }
      .home .main-nav--desktop .nav-list .nav-item a.home-nav {
        color: #16c5a6; }

.nav-list .nav-item a {
  color: #fc6a30; }
  .nav-list .nav-item a:hover {
    color: #16c5a6; }
  .artists .nav-list .nav-item a.artists-nav {
    color: #16c5a6; }
  .directors .nav-list .nav-item a.directors-nav {
    color: #16c5a6; }
  .history .nav-list .nav-item a.history-nav {
    color: #16c5a6; }
  .home .nav-list .nav-item a.home-nav {
    color: #16c5a6; }

.main-nav--mobile {
  align-items: center;
  background: #000;
  bottom: 0;
  display: flex;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  transform: translate3d(100%, 0, 0);
  transition: transform .1s ease-out;
  z-index: 10; }
  .main-nav--mobile.show {
    transform: translate3d(0, 0, 0); }
  .main-nav--mobile .close {
    position: absolute;
    right: 35px;
    top: 40px; }
  .main-nav--mobile .date {
    color: #fc6a30;
    display: flex;
    font-size: 11px;
    justify-content: space-between;
    left: 10px;
    position: absolute;
    transform: rotate(90deg);
    transform-origin: bottom left;
    top: 20px;
    width: calc(100vh - 64px); }
  .main-nav--mobile .nav-list {
    padding-left: 90px; }
    .main-nav--mobile .nav-list li {
      font-size: 35px;
      margin-bottom: .8em; }
    .main-nav--mobile .nav-list a {
      color: #fc6a30;
      text-decoration: none; }
      .main-nav--mobile .nav-list a:hover {
        color: #16c5a6; }

* {
  box-sizing: border-box; }

body {
  background-color: #050a13;
  padding: 10px 10px 140px 10px; }

.content {
  color: #fff; }
  @media only screen and (min-width: 768px) {
    .content {
      max-width: 300px; } }

.content-container h2,
.content-container p,
.content-container .ul {
  position: relative;
  z-index: 2; }

.box-shadow {
  position: relative; }
  @media only screen and (min-width: 0) and (max-width: 767px) {
    .box-shadow::after {
      display: none; } }
  .box-shadow::after {
    background-color: #000;
    bottom: 0;
    content: '';
    filter: blur(25px);
    height: calc(100%);
    left: 0;
    opacity: .5;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(1.2);
    width: calc(100%); }

.content-wrapper {
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px; }
  @media only screen and (min-width: 532px) {
    .content-wrapper {
      padding-left: 30px;
      padding-right: 30px; } }
  @media only screen and (min-width: 1024px) {
    .content-wrapper {
      padding-left: 40px;
      padding-right: 40px; } }

.heading-standard {
  color: #fc6a30;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .2em;
  margin-bottom: 1.7em;
  text-transform: uppercase; }
  .artists .heading-standard,
  .directors .heading-standard {
    margin-bottom: 3.5em; }
    @media only screen and (min-width: 768px) {
      .artists .heading-standard,
      .directors .heading-standard {
        display: none; } }

@media only screen and (min-width: 768px) {
  .row {
    display: grid;
    grid-column-gap: 20px;
    grid-template-columns: 1fr 1fr; } }

@media only screen and (min-width: 1024px) {
  .row {
    grid-template-columns: 2fr 1fr;
    grid-column-gap: 40px; } }

.row .img {
  max-width: 100%; }

.site-frame {
  border: 10px solid #fc6a30;
  bottom: 0;
  left: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 2; }

.site-frame-top {
  border-top: 10px solid #fc6a30;
  bottom: 0;
  left: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9; }

.ul li {
  list-style: disc;
  margin-bottom: .5em;
  margin-left: 1em; }

.logo {
  position: relative;
  z-index: 2; }
  @media only screen and (min-width: 768px) {
    .logo.line-2 {
      display: flex;
      justify-content: space-between;
      margin-left: 100px;
      position: relative; } }
  @media only screen and (min-width: 1024px) {
    .logo.line-2 {
      margin-left: 160px; } }
  .logo .date {
    border-bottom: 1px solid #fc6a30;
    color: #fc6a30;
    display: flex;
    font-size: 12px;
    font-weight: bold;
    justify-content: space-between;
    left: 0;
    letter-spacing: .1em;
    padding-bottom: 5px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    transform: rotate(90deg) translate3d(0, 20px, 0);
    transform-origin: top left; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      .logo .date {
        width: 125px; } }
    @media only screen and (min-width: 1024px) {
      .logo .date {
        width: 206px; } }
  @media only screen and (min-width: 768px) and (max-width: 1023px) {
    .logo .misplaced {
      margin-bottom: 10px;
      transform: translate3d(-40px, 0, 0); } }
  @media only screen and (min-width: 1024px) {
    .logo .misplaced {
      margin-bottom: 20px;
      transform: translate3d(-50px, 0, 0); } }
  @media only screen and (min-width: 0) and (max-width: 767px) {
    .logo .date,
    .logo .misplaced,
    .logo .showcase {
      display: none; } }
  .logo .misplaced,
  .logo .showcase {
    width: auto; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      .logo .misplaced,
      .logo .showcase {
        height: 125px; } }
    @media only screen and (min-width: 1024px) {
      .logo .misplaced,
      .logo .showcase {
        height: 206px; } }

@font-face {
  font-family: CeraPro;
  src: url("../fonts/CeraPro.otf") format("opentype"); }

@font-face {
  font-family: CeraPro;
  font-weight: bold;
  src: url("../fonts/CeraProBold.otf") format("opentype"); }

a {
  transition: color .2s ease-out; }
  a[data-behavior] {
    cursor: pointer; }

body {
  color: #fff;
  font-family: CeraPro, Helvetica, sans-serif; }

p, .ul {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 1em; }

.heading-page {
  color: #fc6a30; }

.home .bg {
  background-color: #000;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: -1; }
  @media only screen and (min-width: 768px) {
    .home .bg {
      background-image: url("../img/home-bg.jpg");
      background-position: left center;
      background-repeat: no-repeat;
      background-size: cover; } }

.home .content .body,
.home .content .heading-standard {
  position: relative;
  z-index: 2; }
